Pathfinder 2e Core Rulebook
Requires v3.9.16